# (c) cavaliba.com - demo - pmo_data



# -------------------------------------------------
# PMO demo data
# -------------------------------------------------

# USER


- classname: _user
  keyname: i.trento
  displayname: "Izongua Trento"

- classname: _user
  keyname: r.martin
  displayname: "Romin Martin"

- classname: _user
  keyname: s.garcia
  displayname: "Seguro J. Garcia"





# PROGRAM 


- classname: program
  keyname: Program1
  displayname: First demo program
  label: PRG1
  country: SW
  pg_owner: jmurray@demo.cavaliba

- classname: program
  keyname: Program2
  label: PRG2
  displayname: Second demo program
  country: IT
  pg_owner: i.trento

- classname: program
  keyname: Program3
  label: PRG3
  displayname: Third demo program
  country: FR
  pg_owner: r.martin

- classname: program
  keyname: Program4
  label: PRG4
  displayname: Fourth demo program
  country: ES
  pg_owner: s.garcia




## Project

- classname: project
  keyname: project1
  displayname: Demo project 1
  state: prepare
  type: "Production"
  special: True
  size: XXL
  external_id: "P#001"
  program: Program1
  pm: jmurray
  owner: r.martin
  project_start: "2024-09-01"
  project_end: "2024-12-01"
  budget_allocated: 35.4
  budget_spent: 2.3
  workforce_allocated: 50
  workforce_spent: 2
  status_global: "Very good"
  status_trend: "++"
  status_budget: "Very good"
  status_workforce: "Very good"
  status_deliverable: "Good"

- classname: project
  keyname: project2
  displayname: Demo project 2
  state: active
  type: "R&D"
  special: False
  size: XL
  external_id: "P#002"
  program: Program1
  pm: jmurray
  owner: jmurray
  project_start: "2024-06-01"
  project_end: "2024-08-01"
  budget_allocated: 75.4
  budget_spent: 12.3
  workforce_allocated: 33
  workforce_spent: 11
  status_global: "Good"
  status_trend: "=="
  status_budget: "Very good"
  status_workforce: "Very good"
  status_deliverable: "Good"

- classname: project
  keyname: project3
  displayname: Demo project 3
  state: suspended
  type: "Marketting"
  special: False
  size: M
  program: Program2
  owner: jmurray
  pm: i.trento
  budget_allocated: 5.4
  budget_spent: 0.1
  status_global: "Average"
  status_trend: "--"
  status_budget: "Very good"
  status_workforce: "Very good"
  status_deliverable: "Good"

- classname: project
  keyname: project4
  displayname: Demo project 4
  state: canceled
  type: "IT"
  size: S
  program: Program2
  pm: r.martin
  owner: s.garcia
  budget_allocated: 19
  budget_spent: 0
  status_global: "Bad"
  status_budget: "Very good"
  status_workforce: "Very good"
  status_deliverable: "Good"

- classname: project
  keyname: project5
  displayname: Demo project 5
  state: done
  type: "Building"
  special: True
  size: XS
  owner: jmurray
  status_global: "Crisis"
  status_budget: "Very good"
  status_workforce: "Very good"
  status_deliverable: "Good"

- classname: project
  keyname: project6
  displayname: Demo project 6
  state: other
  type: "Other"
  special: True
  size: other
  status_global: "other"
  status_budget: "Very good"
  status_workforce: "Very good"
  status_deliverable: "Crisis"

